Subject: Re: bug#25667: Status? store refs in ~/.config/xfce4

From: Efraim Flashner <[email-masked]>
Date: Tue, 5 May 2020 09:10:06 +0300

On Mon, May 04, 2020 at 10:30:11PM +0200, Thomas Danckaert wrote:
> I switched to gnome shortly after that, but I see Efraim has already
> answered and the issue is still there.

Looking at the list again, I think what happened was special care needs
to be taken adding programs to the quick launch bar at the bottom of the
screen. As for the background images, I'm guessing that each time xfce
launches, if the references to the previous images are gone then it adds
a new one. If that's the case then the background images are fixing
themselves and the shortcuts face the same 'buyer beware' as any other
shortcut created.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted